<?php
include("../bd/sql_variables.php");
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$sqlask='select m_id as id, m_desc as nombre from tb_genero';

$cbgenero = "<select id='genero' onCLick='listadomp3()'>";
$cbgenero = $cbgenero."<option value='0'>--Seleccione Genero--</option>";
$cbgenero = $cbgenero."<option value='1'>Baladas</option>";
$cbgenero = $cbgenero."<option value='2'>Cumbia</option>";
$cbgenero = $cbgenero."<option value='3'>Merengue</option>";
$cbgenero = $cbgenero."<option value='4'>Reggue</option>";
$cbgenero = $cbgenero."<option value='5'>Salsa</option>";
$cbgenero = $cbgenero."<option value='6'>Teckno-Rock</option>";
$cbgenero = $cbgenero."<option value='7'>Varios</option>";
$cbgenero = $cbgenero."</select>";

echo $cbgenero;
?>
